@charset "utf-8";
	
/* common */



html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border:0;
	margin:0;
	padding:0;
	font-weight:inherit;
	font-style:inherit;
	font-size:100%;
	font-family:inherit;
	}

body {
	background:url("../images/bg.jpg") repeat-x scroll center top #F0EFFF;
	margin:0 auto;
	}

h1 {
	font-size:26px;
	font-family:'GeorgiaRegular';
	margin:0;
	color:#14526C;
	font-weight:normal;
	}

h2{
	font-size:26px;
	font-family:'GeorgiaRegular';
	margin:0;
	color:#14526C;
	font-weight:normal;
	}

h3{
	font-size:26px;
	font-family:'GeorgiaRegular';
	margin:0;
	color:#14526C;
	font-weight:normal;
	}

h4 {
  color: #222222;
  font-family: 'GeorgiaRegular';
  font-size: 21px;
  font-weight: normal;
  margin: 0;
}

.call > h4 {
  color: #DDDDDD;
}

/*===================================================================================================================*/

p{
	text-align:justify;
	text-decoration:none;
	}

	
	a img {
  border: 0 none;
}


ul.content_list_inner {color: #6F6F6F;
    font-family: Arial,sans-serif;
    font-size: 12px;
    font-weight: normal;
    line-height: 22px;
    text-align: justify;
    text-decoration: none;
	margin-left:40px;}
	
	
a.subheader {
	color:#DDDDDD;
	font-size:19px;
	line-height:15px;
	text-decoration:none;
	}

.textmatter_01 {
  color: #6F6F6F;
  font-family: Arial,sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 26px;
  text-align: justify;
  text-decoration: none;
}

.textmatter_02{
	font-family:Arial, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#14526C;
	text-align:left;
	text-decoration:none;
	line-height:22px;
	}

.header img {
	width:289px;
	}

.call {
	color:#146284;
	font-family:'GeorgiaRegular';
	font-size:21px;
	height:28px;
	margin:-5px 0 0;
	padding:0 20px 0 0;
	text-align:right;
	z-index:10;
	width:478px;
	float:right;
	}

.header {
	font-family:'GeorgiaRegular';
	font-size:35px;
	height:268px;
	line-height:35px;
	margin:0 auto;
	padding:5px 0 0 20px;
	width:300px;
	z-index:10;
	}

.header a{
	text-decoration:none;
	color:#146284;
	}

h1.sub-header{
	margin:0px;
	padding:0px;
	}

h1.sub-header a{
	font-size:16px;
	font-family:'GeorgiaRegular';
	color:#FF7E00;
	z-index:10;
	margin:0px;
	padding:0px 0px 0px 20px;
	text-decoration:none;
	}

.banner{
	width:908px;
	height:430px;
	background:url(../images/banner-bg.png) left top no-repeat;
	z-index:10;
	}

.menu-inner{
	height:65px;
	background:url(../images/menu-bg-inner.png) left top no-repeat;
	padding:10px;
	z-index:10;
	}

.menu{
	width:908px;
	height:50px;
	margin:6px;
	z-index:10;
	}

.menu-left-bg{
	width:16px;
	height:49px;
	float:left;
	z-index:10px;
	background:#FFFFFF url(../images/menu_left-bg.jpg) left top no-repeat;
	}

.menu-main{
	width:876px;
	height:49px;
	float:left;
	z-index:10px;
	background-color:#A7DBEA;
	}

.menu-right-bg{
	width:16px;
	height:50px;
	float:right;
	z-index:10px;
	background:#FFFFFF url(../images/menu_right-bg.jpg) left top no-repeat;
	}

.banner-img{
	height:351px;
	margin:0 5px;
	z-index:10px;
	}

input {
	margin:2px 0px;
	}

.hdrLine{
	height:20px;
	color:#14526C;
	text-align:left;
	}

.hdrLine h1{
	padding-left:10px;
	}

.hr{
	color:#FEC901;
	background-color:#FEC901;
	height:2px;
	border:0;
	}

.hr_01{
	background-image:url(../images/hr.jpg);
	background-repeat:repeat-x;
	background-position:left;
	border:none;
	padding:0px;
	height:1px;
	margin:7px 0px 8px -18px;
	}

.contents-inner{
	height:45px;
	margin:2px 0px 0px 0px;
	position:relative;
	padding:0px 0px 0px 0px;
	top:11px;
	background:url(../images/contents-inner-bg.jpg) repeat-x;
	!important}

.contents-inner-curve{
	height:300px;
	margin:6px;
	background-color:#A7DBEA;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:15px;
	border-top:1px solid #A7DBEA;
	border-bottom:1px solid #A7DBEA;
	behavior:url(pie/pie.htc);
	
/*background-image:url(images/banner_gradient.jpg);
	background-repeat:repeat-x;
	background-position:center bottom;
	*/

z-index:10;
	}

.contents-mid{
	width:937px;
	height:340px;
	margin:10px 0px;
	z-index:10;
	}

.contents-mid-top-bg{
	width:937px;
	height:13px;
	float:left;
	z-index:10px;
	background:url(../images/contents-mid-top-bg.jpg) left top no-repeat;
	}

.contents-mid-main {
  background-color: #e3f3f8;
  float: left;
  height: 375px;
  margin-bottom: 20px;
  overflow: hidden;
  padding: 0 10px;
  width: 917px;
}

.contents-mid-bottom-bg{
	width:937px;
	height:13px;
	float:right;
	z-index:10px;
	background:url(../images/contents-mid-bottom-bg.jpg) left top no-repeat;
	}


/* Inner page style */

.contents-inner-1{
	margin:17px 0px 0px 0px;
	padding:10px;
	background:url(../images/contents-inner-bg.jpg) repeat-x !important}

.contents-mid-top-bg-inner{
	width:540px;
	height:13px;
	float:left;
	z-index:10px;
	background:url(../images/contents-mid-top-bg-inner.png) left top no-repeat;
	}

.contents-mid-main-inner{
	width:520px;
	height:300px;
	padding:0px 10px;
	float:left;
	z-index:10px;
	background-color:#E3F3F8;
	}

.contents-mid-bottom-bg-inner{
	width:540px;
	height:13px;
	float:left;
	z-index:10px;
	background:url(../images/contents-mid-bottom-bg-inner.png) left top no-repeat;
	}


/* Inner page style ends */

.contents-mid-right{
	height:290px;
	width:310px;
	z-index:10;
	}

.contents-mid-right-top{
	height:14px;
	width:342px;
	z-index:10;
	background:url(../images/contents-mid-right-top.jpg) left top no-repeat;
	}

.contents-mid-right-main {
  background-color: #bae2ed;
  height: 315px;
  padding: 0 10px;
  width: 322px;
  z-index: 10;
  border-radius: 0px 0px 20px 20px;
}

.contents-mid-right-bottom{
	height:14px;
	width:342px;
	z-index:10;
	background:url(../images/contents-mid-right-bottom.jpg) left top no-repeat;
	}

.contents-mid-1{
	height:295px;
	float:left;
	z-index:10;
	margin:25px 0px;
	}

.contents-mid-right-1{
	float:left;
	z-index:10;
	margin:25px 0px;
	;
	}


/*inner listing*/

.contents-mid-1-inner{
	float:left;
	z-index:10;
	margin:25px 0px 0px 0px;
	}

.services-img{
	float:left;
	width:380px;
	z-index:10;
	margin:25px 0px 0px 0px;
	}

.Image2{
	clear:both;
	margin:0px;
	padding:0px;
	float:right;
	}

.page_list-inner{
	list-style-image:url(../images/bullet.png);
	float:left;
	padding:0px 0px 0px 30px;
	font-family:Arial, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#3c3c3c;
	text-decoration:none;
	line-height:18px;
	text-align:left;
	width:300px;
	}

.page_list-inner ul {
	float:left;
	margin:0 auto;
	display:list-item;
	}

.page_list-inner ul li {
	display:inline;
	padding:0px;
	}

.page_list-inner a{
	color:#6f6f6f;
	text-decoration:none;
	}

.page_list-inner a:hover{
	border-bottom:1px dotted #6f6f6f;
	}

.listing-inner{
	list-style-image:url(../images/bullet.png);
	float:left;
	padding:0px 0px 0px 30px;
	font-family:Arial, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#3c3c3c;
	text-decoration:none;
	line-height:18px;
	text-align:left;
	}

.listing-inner ul {
	float:left;
	margin:0 auto;
	display:list-item;
	}

.listing-inner ul li {
	display:inline;
	padding:0px;
	}


/*inner listing*/

.page_list{
	list-style-image:url(../images/bullet.png);
	float:left;
	padding:0px 0px 0px 30px;
	font-family:Arial, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#3c3c3c;
	text-decoration:none;
	line-height:18px;
	text-align:left;
	width:325px;
	}

.page_list ul {
	float:left;
	margin:0 auto;
	display:list-item;
	}

.page_list ul li {
	display:inline;
	padding:0px;
	}

.testimonials-img{
	width:129px;
	float:left;
	text-align:left;
	margin-top:20px;
	}

.testimonials-text{
	width:170px;
	float:right;
	text-align:left;
	margin:25px 0px 0px 0px;
	}

.hor_list_01 {
	width:165px;
	float:left;
	}

.hor_list_01{
	list-style:none;
	float:left;
	line-height:15px;
	margin:8px;
	padding:0px 15px 0px 0px;
	}

.hor_list_01 a{
	}

.hor_list_01 ul {
	float:left;
	margin:0 auto;
	}

.hor_list_01 ul li {
	display:inline;
	}

.hor_list_01_ {
	width:100px;
	float:left;
	}

.hor_list_01_{
	list-style:none;
	float:left;
	line-height:15px;
	margin:8px;
	padding:0px 15px 0px 0px;
	}

.hor_list_01_ ul {
	float:left;
	margin:0 auto;
	}

.hor_list_01_ ul li {
	display:inline;
	}


/* Footer*/

#footer {
  background-color: #0000F8;
  border-top: 3px solid #FEC901;
  height: 168px;
  width: 100%;
}




.footer-main {
	width:907px;
	margin:0 auto;
	}

#copyright-text{
	text-align:left;
	float:left;
	padding:10px 0px 0px 8px;
	margin:0 auto;
	visibility:visible;
	z-index:10;
	}

#cards{
	text-align:right;
	float:right;
	padding:6px 0px 0px 0px;
	margin:0 auto;
	z-index:10;
	width:300px;
	}

.no-wrap{
	float:right;
	text-align:right;
	}

#follow-us{
	font-size:18px;
	text-align:right;
	float:right;
	padding:10px 5px 0px 0px;
	margin:0px 0px 0px 10px;
	z-index:10;
	}

#icons{
	text-align:right;
	float:right;
	padding:6px 0px 0px 0px;
	margin:0 auto;
	z-index:10;
	}

.footer-left {
	width:63%;
	}

.footer-right {
	width:35%;
	float:right;
	}

.footer-text {
	font-family:'GeorgiaRegular';
	font-size:13px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	line-height:13px;
	}

.footer-text a {
	font-family:'GeorgiaRegular';
	font-size:16px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:undeline;
	padding:0px 3px;
	line-height:13px;
	}

.footer-text a:hover {
	color:#146284;
	}

.footer-text-01 {
	font-family:'GeorgiaRegular';
	font-size:13px;
	font-weight:normal;
	color:#FFFFFF;
	text-decoration:none;
	line-height:19px;
	}

#googlemapping{
	width:380px;
	height:500px;
	}


/*Menu*/

.navigation {
	font-family:'GeorgiaRegular';
	height:40px;
	color:#14526C;
	font-weight:none;
	}


/* Tabs */

.navigation ul li a:hover, .navigation ul li .selected{
	background-image:url(../images/menu-hover.png);
	background-repeat:no-repeat;
	color:#FFFFFF;
	}

.navigation ul {
	padding:0;
	margin:0;
	list-style-type:none;
	}

.navigation ul li {
	display:inline;
	}

.navigation ul li a {
  color: #14526C;
  display: inline;
  float: left;
  font-family: 'GeorgiaRegular';
  height: 37px;
  margin-right: 0px;
  padding: 11px 0 0;
  text-align: center;
  text-decoration: none;
  width: 141px;
}

th {
  background: none repeat scroll 0 0 #A7DBE9;
  border: 1px solid #EEEEEE;
  font-size: 20px;
  padding: 10px 20px;
  text-align: center;
}

th p {
  font-size: 23px;
  padding: 0;
  text-align: center;
}

tr:nth-child(even) {
  background: none repeat scroll 0 0 #EEFBFF;
  padding: 20px;
}



td {
  border-bottom: 1px solid #DEDEDE;
  border-left: 1px solid #DEDEDE;
  color: #323131;
  font-family: arial;
  font-size: 15px;
  padding: 15px 20px;
}

tr:nth-child(odd) {
  background: none repeat scroll 0 0 #fff;
}

table {
  margin-bottom: 40px;
}


/*-----------------BuyNow Button Styles------------------*/

#buynow{
	width:120px;
	font:14px Arial, Verdana, Times New Roman, Trebuchet MS, Tahoma, Geneva, Helvetica, sans-serif;
	color:#fff;
	text-align:center;
	background:url('../images/buynow.png');
	border:1px solid #69bef1;
	padding:5px;
	margin:5px;
	position:absolute;
	right:0px;
	top:90px;
	}

#buynow a{
	text-align:center;
	font-size:12px;
	color:#fff;
	display:block;
	margin-bottom:4px;
	font-weight:normal;
	text-decoration:none;
	text-transform:none}

#buynow a:hover{
	text-decoration:underline;
	}

#buynow p{
	text-align:center;
	font-size:12px;
	margin-bottom:3px;
	margin-top:2px;
	text-shadow:none;
	}

#buynow div a{
	font-weight:800;
	}

.lnmfileshare{
	display:block;
	width:170px;
	height:65px;
	text-indent:-9999px;
	position:absolute;
	right:0px;
	top:185px;
	}

.lnmfileshare a{
	display:block;
	width:100%;
	height:100%;
	background:transparent url('../images/cta-rollover.png') no-repeat top left;
	outline:none;
	}

.lnmfileshare a:hover{
	background-position:0 -65px;
	}

.services_link{
	margin:0px 0px 5px 5px;
	color:#14526c;
	}


/**********CONTENT CSS**********/

#seo-content h2{
	font-size:26px;
	height:60px;
	font-family:'GeorgiaRegular';
	margin:29px 0px -13px 0px;
	color:#14526c;
	font-weight:normal;
	background-image:url("../images/contents-inner-bg.jpg");
	background-repeat:repeat-x;
	background-attachment:scroll;
	background-position:0px 37px;
	}

#seo-list{
	list-style-image:url(../images/bullet.png);
	padding:0px 0px 0px 30px;
	font-family:Arial, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#6f6f6f;
	text-decoration:none;
	line-height:25px;
	text-align:left;
	}

